<template>
	<div>
<!-- 		<el-card :body-style="cardBodyStyle">
			<el-button type="primary" @click="search">查询</el-button>
		</el-card> -->
		<el-card :body-style="cardBodyStyle">
			<Attachment ref="AttachmentRef" :fId="fId"></Attachment>
		</el-card>
	</div>
</template>
<script setup>
	import {
		ref,
		reactive,
		onMounted,
		getCurrentInstance
	} from 'vue'
	const {
		proxy
	} = getCurrentInstance()

	import style from '@/tools/style'
	const cardBodyStyle = ref(style.card)

	onMounted(() => {
		// search()
	})

	import Attachment from '@/components/Attachment.vue';
	const AttachmentRef = ref(null)
	const fId = ref('TEMPLATES')
	
	
	const search = () => {
		// AttachmentRef.value.getTableData()
	}
</script>